# task_get_result_impl.hpp File Reference

`#include <utility>`
`#include <vector>`
`#include <string>`
`#include <boost/assert.hpp>`
`#include <boost/lexical_cast.hpp>`
`#include <saga/saga/task.hpp>`
`#include <saga/saga/url.hpp>`
`#include <saga/saga/util.hpp>`
`#include <saga/impl/task.hpp>`

Go to the source code of this file.

## Namespaces
namespace | saga
namespace | saga::detail
## Classes
struct | saga::detail::disable_reconvert< T >
struct | saga::detail::disable_reconvert< std::vector< T > >
struct | saga::detail::reconvert_result< Retval >